Bug 1904079 - (release 4.5) Hostsubnet gatherer produces wrong output
Summary: (release 4.5) Hostsubnet gatherer produces wrong output
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Tomas Remes
QA Contact: psimovec
URL:
Whiteboard:
Depends On: 1904014
Blocks: 1904413
TreeView+ depends on / blocked
 
Reported: 2020-12-03 13:41 UTC by Tomas Remes
Modified: 2021-01-20 05:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1904014
: 1904413 (view as bug list)
Environment:
Last Closed: 2021-01-20 05:49:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 278 0 None closed [release-4.5] Bug 1904079: Add hostsubnet to sample archive & fix bug… 2021-01-12 08:03:43 UTC
Red Hat Product Errata RHBA-2021:0033 0 None None None 2021-01-20 05:49:54 UTC

Comment 3 psimovec 2021-01-14 13:30:21 UTC
The problem was, that the content of one hostsubnet file was written to other hostsubnet files, so all were the same. I have checked 2 different hostsubnet files in archive, and both did have matching data.

VERIFIED on 4.5.0-0.ci-2021-01-11-225944

Comment 5 errata-xmlrpc 2021-01-20 05:49:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0033


Note You need to log in before you can comment on or make changes to this bug.